Commit 6edf56a1 authored by AMOS Bot's avatar AMOS Bot

Automatically generated installer lang files

parent 66d96025
......@@ -39,3 +39,9 @@ $string['cannotdownloadzipfile'] = 'Kan nie ZIP-lêer aflaai nie';
$string['cannotfindcomponent'] = 'Kan nie komponent vind nie';
$string['cannotsavemd5file'] = 'Kan nie md5-lêer stoor nie';
$string['cannotsavezipfile'] = 'Kan nie ZIP-lêer stoor nie';
$string['cannotunzipfile'] = 'Kan nie lêer uitpak nie';
$string['componentisuptodate'] = 'Komponent is bygewerk';
$string['dmlexceptiononinstall'] = '<p>\'n Databasisfout het opgeduik [{$a->errorcode}].<br />{$a->debuginfo}</p>';
$string['downloadedfilecheckfailed'] = 'Kontrolering van afgelaaide lêer het misluk';
$string['invalidmd5'] = 'Die kontroleveranderlike was verkeerd - probeer weer';
$string['missingrequiredfield'] = 'Een of ander verlangde veld ontbreek';
......@@ -38,7 +38,7 @@ $string['cannotfindcomponent'] = 'Kan ikke finde komponent';
$string['cannotsavemd5file'] = 'Kan ikke gemme md5-fil';
$string['cannotsavezipfile'] = 'Kan ikke gemme zip-fil';
$string['cannotunzipfile'] = 'Kan ikke pakke filen ud';
$string['componentisuptodate'] = 'Komponenten er ajour';
$string['componentisuptodate'] = 'Komponenten er opdateret';
$string['dmlexceptiononinstall'] = '<p>En database fejl er opstået [{$a->errorcode}].<br />{$a->debuginfo}</p>';
$string['downloadedfilecheckfailed'] = 'Downloadet fil-tjek mislykkedes';
$string['invalidmd5'] = 'Tjekvariablen var forkert - prøv igen';
......
......@@ -48,7 +48,7 @@ $string['environmentsub2'] = 'Hver version af Moodle har nogle minimumskrav til
Installationsprogrammet udfører et tjek før hver installation og opgradering. Kontakt din serveradministrator hvis ikke du ved hvordan du installerer en ny version eller aktiverer PHP-extensions.';
$string['errorsinenvironment'] = 'Systemtjekket mislykkedes!';
$string['installation'] = 'Installation';
$string['langdownloaderror'] = 'Sproget "{$a}" blev desværre ikke installeret. Installationen vil fortsætte på engelsk.';
$string['langdownloaderror'] = 'Sproget "{$a}" blev desværre ikke downloadet. Installationen vil fortsætte på engelsk.';
$string['memorylimithelp'] = '<p>Den mængde hukommelse PHP kan bruge, er sat til {$a}.</p>
<p>Det kan forårsage at der opstår problemer senere, især hvis du har mange moduler aktiveret eller mange brugere.</p>
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment